diff -Naur Doomsday Data Files.old/ai/usa_1941.ai Doomsday Data Files/ai/usa_1941.ai
--- Doomsday Data Files.old/ai/usa_1941.ai	2008-12-01 19:17:15.000000000 +0100
+++ Doomsday Data Files/ai/usa_1941.ai	2008-12-01 21:31:17.000000000 +0100
@@ -671,598 +318,61 @@
 	reserve_prop		= 0.1
 	panic_ratio_vs_ai	= 2.5
 	panic_ratio_vs_human	= 2.5
-	base_attack_odds	= 1.3
-	min_attack_odds		= 1.1
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
 	max_attack_odds		= 3.0
-	reinforce_odds		= 1.3
-	withdraw_odds		= 0.6
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
 
 	strength 	= 1.0
-	organisation 	= 1.0
+	organisation 	= 2.0
 	soft_attack 	= 1.0
-	hard_attack 	= 1.0
+	hard_attack 	= 2.0
 	ground_defense 	= 1.0
-	dig_in 		= 1.0 # Against defender
-
-	frozen_attack 	= 1.0
-	snow_attack 	= 1.0
-	blizzard_attack = 1.0
-	storm_attack 	= 1.0
-	muddy_attack 	= 1.0
-
-	
-	
-	occupied 	= 0.7
-	owned 		= 0.7
-
-	jungle_attack 	= 1.0
-	mountain_attack = 1.0
-	swamp_attack 	= 1.0
-	forest_attack 	= 1.0
-	hill_attack 	= 1.0
-	urban_attack 	= 1.0
-	river 		= 1.0
+	dig_in 		= 1.25 # Against defender
 
       	enemy_handicap = {
-		GER = 20
 	} 
       	passivity = {
-		GER = 40
 	} 
 }
-###################################
-# Air bombardment and defense
-###################################
-# Air AI File For Ground Bombings as priority
-# bomber is now obsolete and NOT USED AT ALL replace and use Air Marshal instead
 
-air_marshal = {
-	min_mission_strength_org	= 0.8
-	icxdayscostfactor 			= 10.0		# How to value true industrial cost when calculating expect causalties
-	manpowercostfactor			= 100.0		# How to value manpower cost when calculating expect causalties
-	destructionriskthreashold 	= 0.2		# when to fear a divisiopn might be destroyed
-
-	# desirability is a multiplier used when calcualting the mission desirability
-	airsuperioritydesirability 		= 30.0
-	groundattackdesirability 		= 40.0
-	inderdictiondesirability 		= 20.0
-	logisticalstrikedesirability 	= 2.0
-	runwaycrateringdesirability 	= 10.0
-	strategicstrikedesirability 	= 10.0
-	installationstrikedesirability 	= 5.0
-	navalstrikedesirability 		= 15.0
-	portstrikedesirability 			= 9.0
-	convoyraiddesirability			= 9.0
-
-	# tolerance is the required kill:loss ration expected to do 
-	#    mission, 2.0 accept twice the losses of your enemy, 0.5 accept half
-	airsuperioritylosstolerance 	= 1.0
-	groundattacklosstolerance 		= 1.0
-	interdictionlosstolerance 		= 2.0
-	logisticalstrikelosstolerance 	= 0.5
-	runwaycrateringlosstolerance 	= 1.5
-	strategicstriketolerance 		= 4.5
-	installationstriketolerance 	= 1.5
-	navalstriketolerance 			= 1.0
-	portstriketolerance 			= 1.0
-	convoyraidtolerance				= 1.0
-
-	# efficency is a tweakable param to adjust according to how 
-	#    much actual damage comes from doing this mission (not to be confused with desirability)
-	logisticalstrikeefficency 	= 0.01
-	runwaycrateringefficency 	= 0.01
-	strategicstrikeefficency 	= 0.01
-	installationstrikeefficency = 0.01
-
-	taskforcetype = { name = "Air Superiority" desiredratio = 0.400 rangeweight = 10.000 airkillpowerweight = 2000.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes air_superiority = yes } 
-	taskforcetype = { name = "Soft Bombing" desiredratio = 0.250 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Hard Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 2000.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Strategic Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 2000.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -0.500 surfacevulnurabilityweight = -0.500 idle = yes reorganize = yes logistical_strike = yes runway_cratering = yes strategic_bombardment = yes installation_strike = yes } 
-	taskforcetype = { name = "Naval Bombing" desiredratio = 0.050 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 2000.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes naval_strike = yes port_strike = yes convoy_air_raiding = yes } 
-	taskforcetype = { name = "Airlift" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = -2000.000 softkillpowerweight = -2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = -2000.000 transportcapacityweight = 1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes airborne_assault = yes air_supply = yes } 
-}
 ###################################
 # Invasions and Naval
 ###################################
-invasion = {
-	invasion			= yes
- 	base				= 0.1	#Relative modifier. (lower = specific targets much more important.)
-	random				= 5.0	#How big a random range.  (1.0 = 1%)
-	coastal				= 0.4	#increase to avoid coastal forts more.
-	beach				= 0.1	#higher, avoid worst beaches.
-	max_distance  		= 250.0  #About the distance from Japan to Batavia
-	max_staging_distance = 10	# How far should the staging area be from the target invasion point
-	distance			= 10.0	#higher = avoid long distance.
-	pocket				= 20.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
-	island				= 2.0	#prioritise taking pure islands.
-	enemy				= 2.0	#higher = much more vary of troops in province.
-	adjacentenemy 		= 2.0	#higher = much more vary of troops nearby
-	air_base			= 1.5 
-   	naval_base 			= 0.1 
-   	air_support 		= 3.0 
-   	redirect 			= priority
-	ignore				= no
-	help_allies 		= yes
+invasion = { 
+	ignore		= no 
+	invasion	= no
       
-	staging_province = { }
-
-	target = {
-		# PACIFIC OCEAN
-		# -------------
-		#Alaska
-		548 = 50	# Unimak Island
-		547 = 50	# Unalaska Island
-		546 = 50	# Unmak Island
-		545 = 50	# Yunasaka Island
-		544 = 50	# Andrean Island
-		542 = 50	# Kisgan Island
-
-		#Alaska - mainland
-		553 = 5000 # Juneau
-
-		#Kurils
-		1177 = -1 	# Estorofu
-		1174 = -1 	# Shumushushima
-
-		#Central Pacific
-		658 = 4000 #Hawai
-		659 = 4000 #Maui
-		660 = 4000 #Kawai
-		661 = 4000 #Niihau
-		662 = 3000 #Midway
-		663 = 4000 #Pearl Harbour
-		1766 = 3000 #Johnson
-		1785 = 60 #Marcus
-		1786 = 60 #Wake
-		1799 = 30 #IwoJima
-		1784 = 30 #Bonin Isl.
-		1602 = 40 #Wotje
-		1600 = 40 #Bikini
-		1601 = 45 #Eniwetok
-		1608 = 45 #Kwajelein
-		1605 = 40 #Majuro
-		1606 = 40 #Mili
-		1607 = 40 #Jaluit
-		1610 = 40 #Ponape
-		1609 = 40 #Kosrae
-		1611 = 40 #Nauru
-
-		#South Pacific
-		1753 = 40 # Vanua Levu
-		1751 = 40 # Tahiti
-		1752 = 40 #Lau Group
-		1755 = 40 #Taveuni
-		1756 = 3000 # Samoa
-		1757 = 40 # Tamara
-		1770 = 40 #Maiana
-		1761 = 40 #Apamana
-		1769 = 40 #Tarawa
-		1768 = 40 #Abaiang
-		1767 = 40 #Makin
-		1762 = 45 #Phoenix Island
-		1763 = 45 #Christmas isl.
-		1764 = 45 #Jarvis
-		1765 = 45 #Palmira
-		1760 = 40 #Nanuti
-		1758 = 40 #Arorae
-
-		#New Zealand
-		1871 = 3000 #Wellington
-		1871 = 3000 #Darwina
-		1868 = 3000 #Auckland
-		1872 = 3000 #ChristChurch
-
-		#Australia
-		1703 = 2750 # Darwin
-		1702 = 2750 # Mhuluibuy
-		1701 = 2750 # Borroloa
-		1695 = 2750 # Normanton
-		1694 = 2750 # Welpa
-		1722 = 2750 # Brisbane
-		1723 = 2750 # Coff's Harbour
-		1724 = 2750 # Newcastle, Australia
-		1727 = 2750 # Sydney
-		1730 = 2750 # Melbourne
-		1732 = 2750 # Mount Gambier
-		1733 = 2750 # Adelaide
-		1729 = 2750 # Tasmania
-		1718 = 2750 # Port Augusta
-		1717 = 2750 # Port Lincoln
-		1716 = 2750 # Penong
-		1713 = 2750 # Esperance
-		1712 = 2750 # Perth
-		1711 = 2750 # Geralton
-		1710 = 2750 # Carnav
-		1704 = 2750 # Katherine
-
-		#Coral Sea
-		1692 = 40 #Noumea
-		1691 = 40 #Lifu
-		1687 = 40 #Nare
-		1690 = 40 #Etafe
-		1688 = 40 #Bank Isl.
-		1686 = 40 #Santa Cruz
-		1685 = 40 #Guadalcanal
-		1684 = 40 #New Georgia
-		1622 = 40 #Kolombangia
-		1614 = 40 #Villa Lavella
-		1683 = 40 #Shortland Island
-		1682 = 40 #Boungainville
-		1681 = 40 #Buka
-		1669 = 40 #New Ireland
-		1670 = 40 #Rabaul
-		1671 = 40 #Gasmata
-		1675 = 40 #Kerema
-		1679 = 45 #Port Moresby
-		1680 = 40 #Milne Bay
-		1677 = 40 #Buna
-		1672 = 40 #Lae
-
-		#Carolinese
-		1668 = 40 #Admiralty
-		1667 = 40 #Wewak
-		1666 = 40 #Aitape
-		1665 = 40 #Hollandia
-		1664 = 40 #Sarmi
-		1663 = 40 #arare
-		1661 = 40 #Biak_isl.
-		1612 = 40 #Satawan
-		1613 = 45 #Truk
-		1615 = 40 #Ulul
-		1617 = 40 #Woleai
-		1616 = 40 #Pulusuk
-		1604 = 40 #Wolelai
-		1618 = 40 #Ulithi
-		1619 = 40 #Yap
-		1620 = 20 #Ngulu
-
-		#Molucca
-		1674 = 35 #Mereuke
-		1673 = 35 #Agats
-		1660 = 35 #Babo
-		1659 = 35 #Sarang
-		1654 = 35 #Helmahera
-		1656 = 35 #Ceram
-		1655 = 35 #Buru
-		1653 = 35 #Menado
-		1651 = 35 #Palu
-		1640 = 35 #Makassar
-		1652 = 35 #Kendari
-		1658 = 35 #Timor
-		1657 = 35 #West Timor
-		1635 = 35 #Bali
-		1636 = 35 #Lambok
-		1637 = 35 #Sumbaung
-		1638 = 35 #Flores
-		1639 = 35 #Flores
-
-		#Borneo
-		1642 = 10 #Pontianak
-		1641 = 10 #Bandjermasin
-		1650 = 10 #Balikpapan
-		1649 = 10 #Samarinda
-		1648 = 10 #Tarakan
-		1647 = 10 #Jesselton
-		1646 = 10 #Miri
-		1644 = 10 #Kuching
-
-		#Java
-		1633 = 10 #Malang
-		1634 = 10 #Madura
-		1631 = 10 #Djokjakarta
-		1630 = 10 #Samarang
-		1629 = 10 #Tjilajap
-		1628 = 10 #Batavia
-
-		#Sumatra
-		1358 = 5  #Palembang
-		1359 = 5  #Oosthaven
-		1354 = 5  #Bangka Isl.
-		1356 = 5  #Dumai
-		1351 = 5  #Padang
-		1355 = 5  #Medan
-
-		#Hainan
-		1321 = 10
-
-		#Philippines
-		1735 = 30 #Palawan
-		1736 = 30 #Mindoro
-		1744 = 30 #Samar
-		1745 = 30 #Leyte
-		1749 = 30 #Cagayan
-		1747 = 30 #Negros
-		1750 = 30 #Davos
-		1746 = 30 #Panay
-
-		#Luzon
-		1743 = 35 #Legaspi
-		1742 = 35 #Lamon Bay
-		1740 = 35 #Lingayen Gulf
-		1741 = 35 #Aparii
-
-		#Formose
-		1323 = 30
-		1322 = 30
-
-		#RyuKyu Islands
-		1193 = 35 #Okinawa
-		1192 = 35 #Amami
-
-		#Malaisia
-		1353 = 15 #Singapore
-		1349 = 15 #Kuala Lumpur
-		1351 = 15 #Kuanta
-		1350 = 15 #Kota Bahru
-		1348 = 15 #Singora
-
-		#Indochina
-		1345 = 10 #Thom Buri
-		1343 = 10 #Bangkok
-		1339 = 10 #Battambang
-		1338 = 10 #Rachgio
-		1337 = 10 #Saigon
-		1335 = 10 #Nha Trang
-		1334 = 10 #Qui Non
-		1333 = 10 #DaNang
-		1328 = 10 #Hanoi
-		1326 = 10 #Haiphong
-
-		#Sakhalin
-		1176 = 10 #Toyohara
-		75   = 10 #Ocha
-
-		#China-Korea
-		1316 = 10 #Macao
-		1248 = 10 #Shantou
-		1247 = 10 #Xianen
-		1244 = 10 #Fuzhou
-		1235 = 10 #Shangai
-		1215 = 10 #Qingdao
-		1214 = 10 #Yantai
-		1204 = 10 #Tianjin
-		1202 = 10 #Dalian
-		1199 = 10 #Seoul
-		1196 = 10 #Busan
-
-		#Kyushu
-		1190 = 20 #Fukuoka
-		1191 = 20 #Kagoshima
-
-		#Shikoku
-		1189 = 20
-
-		#Honshu
-		1188 = 25 #Hiroshima
-		1187 = 25 #Osaka
-		1186 = 25 #Kanazawa
-		1185 = 25 #Nagoya
-		1184 = 25 #Tokyo
-		1183 = 25 #Niigata
-		1182 = 25 #Fukushima
-		1181 = 25 #Akita
-		1180 = 25 #Sendai
-
-		#Hokaido
-		1179 = 20 #Saporo
-		1178 = 20 #Asahikawa
-
-		#Canada - vancouver
-		556 = 40 #Vancouver Island
-		541 = 40 #Vancouver
-
-		#USA-West Coast
-		780 = 40 #Seattle
-		782 = 40 #Tacoma
-		765 = 40 #San Francisco
-		762 = 40 #Los Angeles
-		761 = 40 #San diego
-
-		#Latin America
-		737 = 5000 # Mexicali
-		738 = 5000 # Lapaz
-		739 = 5000 # Hermisillo
-		743 = 5000 # Culliacom
-		751 = 5000 # Guadalajara
-		754 = 5000 # Acapulco
-		755 = 5000 # Villahermosa
-		759 = 5000 # San Salvador
-		539 = 5000 # San Jose
-		888 = 5000 # Panama
-		890 = 5000 # Medellin
-		814 = 5000 # Guadayaquil
-
-
-		# ATLANTIC OCEAN
-		# -------------
-		#Islands in cold Water
-		563 = 4750 #Baffin Bay
-		800 = 4750 #Greenland
-		1   = 4750 #Reijavik
-		576 = 4750 #New Foundland
-		578 = 4750 #Cape Breton
-
-		#Bahamas and Bermuda
-		538 = 4750 #Bermuda
-		652 = 4750 #Andros
-		665 = 4750 #Abbacos
-		664 = 4750 #Grand Bahamas
-		653 = 4750 #New Providence
-		666 = 4750 #Eleuthera
-		668 = 4750 #Long Island
-
-		#Mid Atlantic
-		1867 = 4750 #Azores
-		866  = 4750 #Falklands have substantial logistic facilities
-
-		#South America
-		802  = 4750 #Barquisimoto
-		810  = 4750 #Cananca
-		870  = 4750 #Ciudad Guyana
-		871  = 4750 #Guyana
-		873  = 4750 #Georgetown
-		874  = 4750 #Parameibo
-		875  = 4750 #Cayenne
-		876  = 4750 #Macapa
-		877  = 4750 #Marajo
-		879  = 4750 #Belem
-		881  = 4750 #Recife
-		882  = 4750 #Salvador
-		884  = 4750 #Vitoria
-		885  = 4750 #Rio de Janeiro
-		886  = 4750 #Sao Paulo
-		847  = 4750 #Curibita
-		848  = 4750 #Porto Allegre
-		849  = 4750 #Monte Video
-		667  = 4750 #Buenos Aires
-		852  = 4750 #Mardel Plata
-		853  = 4750 #Bahia Blanca
-		854  = 4750 #Viedna
-		857  = 4750 #Puerto Madrin
-		858  = 4750 #Comodo Rivada
-		863  = 4750 #Santa Cruz
-
-		#Carabean
-		654 = 5000 #Havana
-		655 = 5000 #Santa Cruz
-		656 = 5000 #Camaguay
-		657 = 5000 #Guantanamo
-		758 = 5000 #Belize
-		891 = 5000 #Jamaica
-		892 = 5000 #Port au Prince
-		893 = 5000 #Santiago
-		894 = 5000 #Santo Domingo
-		895 = 5000 #Puerto Rico
-		896 = 5000 #Virgin Island
-		897 = 5000 #Antigua
-		898 = 5000 #Guadeloupe
-		899 = 5000 #Martinique
-		805 = 5000 #Ste Lucie
-		807 = 5000 #Barbados
-		806 = 5000 #St George
-		809 = 5000 #Port of Spain
-
-		# MEDITERRANEAN SEA
-		# -----------------
-		# Italy
-		525 = 35 # Palermo
-		526 = 35 # Catania
-		521 = 35 # Naples
-		523 = 35 # Taranto
-		520 = 35 # Foggia
-		519 = 35 # Anzio
-
-		31  = 3000 # Malta
-
-		# North Africa
-		900 = 35	# Suez
-		901 = 35	# Port Said
-		906 = 35	# Alexandra
-		909 = 35	# El Alamein
-		910 = 35	# Fuka
-		916 = 35	# Tobruk
-		919 = 35	# Bardia
-		924 = 35	# Bengazi
-		932 = 35	# Lybia
-		933 = 35
-		938 = 2500 # Tunisia
-		939 = 2500 
-		940 = 2500 
-		949 = 3000 # Algeria
-		953 = 3000 
-		954 = 3000 # Morocco
-		958 = 3000 
-
-		# Middle East
-		404 = 35	# Palestine
-		406 = 35	#
-		1793 = 35	# Syria
-		1794 = 35	#
-		1798 = 35	# Palestine
-		1799 = 35	#
-		1800 = 35	#
-		1801 = 35	#
-		1862 = 35	# Lebanon
-
-		#Temp Shut Down of Europe
-		#Norway
-		107 = -1 # Oslo
-		108 = -1 # Kristiansan
-		109 = -1 # Stavanger
-		110 = -1 # Bergen
-		125 = -1 # Narvik
-		117 = -1 # Alesund
-		118 = -1 # Trondheim
-		124 = -1 # Mo I Ran
-
-		# Baltic States (in case of un-holy alliance)
-		205 = -1 # Marzibe
-		204 = -1 # Gelgava
-		197 = -1 # Riga
-		196 = -1 # Parnu
-		194 = -1 # Tallinn
-		193 = -1 # Narva
-		188 = -1 # Kingiseep
-		187 = -1 # Leningrad
-		145 = -1 # Vipurii
-
-		# German
-		206 = -1 # Memel
-		510 = -1 # Konigsburg
-		304 = -1 # Elbing
-		303 = -1 # Danzig
-		302 = -1 # Setting
-		301 = -1 # Stralsrul
-		296 = -1 # Rostock
-		89  = -1 # Lubeck
-	
-		# Atlantic Wall
-		292 = -1 # Arburg
-		92  = -1 # Arhus
-		91  = -1 # Kolding
-		90  = -1 # Kiel
-		78  = -1 # Leeweden
-		47  = -1 # Amsterdam
-		46  = -1 # Rotterdam
-		45  = -1 # Ghent
-		18  = -1 # Calais
-		42  = -1 # Dieppe
-		41  = -1 # Le Havre
-		39  = -1 # Caen
-		33  = -1 # Rennes
-		32  = -1 # Brest
-		34  = -1 # Lorient
-		35  = -1 # Nantes
-		59  = -1 # Cholet
-		325 = -1 # Bordeaux
-		326 = -1 # Dax	
-	} 
+	target = { } 
 } 
+
 admiral = { 
 	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
 	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
 	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
 	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
-	min_core_attack_fleets  = 1		# Minimum amount of attack fleets to defend CORE provinces (default 0)
-	num_attack_fleets		= 4 	# ENG/USA default 3, JAP default 2 everyone else is 1
 
-	#Which provinces to use as bases..
-	base = {
-		683	# Hawaii
-		1756	# Samoa
-		765	# San Francisco
-		633	# Norfolk
-		651	# Miami
-		602	# Boston
-		1613	# Truk
-		1670	# Rabaul
-		1337	# Saigon
-		1353	# Singapore
-		1628	# Batavia
-		1737	# Manila
-		1624	# Guam
-	}
-	target = { } 
+	target = {
+		2349 = 200
+		2318 = 100
+		2350 = 200
+		2351 = 100
+		2351 = 100
+		2315 = 100
+		2316 = 100
+		2317 = 150
+		2579 = 200
+		2532 = 200
+		1923 = 200
+		1935 = 150
+		1920 = 150
+		1942 = 150
+		1934 = 100
+		1932 = 150
+		1944 = 200
+		2562 = 200
+	} 
 	core = {
 		2348
 		2347
@@ -1281,4 +391,70 @@
 		2564
 		2563
 	} 
-}
\ No newline at end of file
+	ignore = {
+		# Baltic Sea
+		"Bothnian Bay"
+		"Northern Baltic"
+		"Southern Baltic"
+
+		# South Atlantic
+		"Coast of Brazil"
+		"Cap Verde"
+		"Gulf of Guinea"
+		"Coast of Africa"
+		"Coast of Bissao"
+		"Guiana Basin"
+		"South-Central Mid-Atlantic Ridge"
+		"Atlantic-Indian Ridge"
+		"Coast of South Africa"
+		"Coast of Angola-Namibia"
+		"Angola Plain"
+		"Argentine Plain"
+		"Coast of Argentina"
+		"Coast of Uruguay"
+		"Coast of Guyana"
+		"Coast of Recife"
+		"Pernambuco Plain"
+		"Ascension Fracture Zone"
+
+		# Indian Ocean
+		"Red Sea"
+		"Persian Gulf"
+		"Coast of Ceylon"
+		"East Bay of Bengal"
+		"Ninetyeast Ridge"
+		"Java Trench"
+		"West Bay of Bengal"
+		"Mascarene Plateau"
+		"Mid-Indian Ridge"
+		"North Arabian Sea"
+		"North Mozambique Channel"
+		"Northeast Coast of Madagascar"
+		"South Arabian Sea"
+		"South Mozambique Channel"
+		"Southeast Coast of Madagascar"
+		"Southeast Indian Ocean"
+		"Southwest Indian Ocean"
+		"Horn of Africa"
+	}
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = USA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
diff -Naur Doomsday Data Files.old/db/events/AI_AST.txt Doomsday Data Files/db/events/AI_AST.txt
--- Doomsday Data Files.old/db/events/AI_AST.txt	2008-03-28 10:46:23.000000000 +0100
+++ Doomsday Data Files/db/events/AI_AST.txt	2008-12-01 21:31:17.000000000 +0100
@@ -1,448 +1 @@
-####################################
-# Australia AI events 36200 - 36299 by Lothos
-####################################
-################
-# Minister of Security Section 36200 - 36209
-#############################################
-event = { # Alexander McLachlan takes power
-	id = 36200
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56079 # Alexander McLachlan
-		NOT = { InCabinet = 56079 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ministerofsecurity which = 56079 }
-		command = { type = dissent value = -1 }
-	}
-}
-event = { # James McCarthy takes power
-	id = 36201
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56087 # James McCarthy
-		NOT = { InCabinet = 56087 }
-		NOT = { minister = 56079 } # Alexander McLachlan
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ministerofsecurity which = 56087 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Chief of Staff Section 36210 - 36219
-#############################################
-event = { # George F. Langley takes power
-	id = 36210
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56108 # George F. Langley
-		NOT = { InCabinet = 56108 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofstaff which = 56108 }
-		command = { type = dissent value = -1 }
-	}
-}
-event = { # Cyril Bingham-White takes power
-	id = 36211
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56104 # Cyril Bingham-White
-		NOT = { InCabinet = 56104 }
-		NOT = { minister = 56108 } # George F. Langley
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofstaff which = 56104 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Head of Intelligence Section 36220 - 36229
-#############################################
-event = { # Norman J. Makin takes power
-	id = 36220
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56096 # Norman J. Makin
-		NOT = { InCabinet = 56096 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ministerofintelligence which = 56096 }
-		command = { type = dissent value = -1 }
-	}
-}
-event = { # Alexander McLachlan takes power
-	id = 36221
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56006 # Alexander McLachlan
-		NOT = { InCabinet = 56006 }
-		NOT = { minister = 56096 } # Norman J. Makin
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ministerofintelligence which = 56006 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Chief of the Army Section 36230 - 36239
-#############################################
-event = { # Alan Ramsay takes power
-	id = 36230
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56115 # Alan Ramsay
-		NOT = { InCabinet = 56115 }
-		OR = {
-			atwar = no
-			NOT = { minister = 56110 } # Cyril Bingham-White
-		}
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofarmy which = 56115 }
-		command = { type = dissent value = -1 }
-	}
-}
-event = { # Cyril Bingham-White takes power
-	id = 36231
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56110 # Cyril Bingham-White
-		NOT = { InCabinet = 56110 }
-		OR = {
-			atwar = yes
-			NOT = { minister = 56115 } # Alan Ramsay
-		}
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofarmy which = 56110 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Armament Minister Section 36240 - 36249
-#############################################
-event = { # G.A. Street takes power
-	id = 36240
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56057 # G.A. Street
-		NOT = { InCabinet = 56057 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = armamentminister which = 56057 }
-		command = { type = dissent value = -1 }
-	}
-}
-event = { # Hattil S. Foll takes power
-	id = 36241
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56058 # Hattil S. Foll
-		NOT = { InCabinet = 56058 }
-		NOT = { minister = 56057 } # G.A. Street
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = armamentminister which = 56058 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Chief of Air Minister Section 36250 - 36259
-#############################################
-event = { # Richard Williams takes power
-	id = 36250
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56010 # Richard Williams
-		NOT = { InCabinet = 56010 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofair which = 56010 }
-		command = { type = dissent value = -1 }
-	}
-}
-################
-# Chief of Navy Minister Section 36260 - 36269
-#############################################
-event = { # Ragnar M. Colvin takes power
-	id = 36260
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		minister = 56009 # Ragnar M. Colvin
-		NOT = { InCabinet = 56009 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 7
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = chiefofnavy which = 56009 }
-		command = { type = dissent value = -1 }
-	}
-}
-
-
-
-
-
-
-
-#############################################
-# Regular AI Events 36270 - 36299
-#############################################
-################
-# Australia changes production
-#############################################
-event = {
-	id = 36270
-	random = no 
-	country = AST
-	
-	trigger = {
-		ai = yes
-		OR = {
-			atwar = yes
-			year = 1939
-		}
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 4
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ai which = "switch/AST_Change_Production.ai" }
-	}
-}
-################
-# Australia Air AI
-#############################################
-event = {
-	id = 36271
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		NOT = { local_flag = ASTGroundAir }
-		lost_national = { country = AST value = 1 }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 3
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = local_setflag which = ASTGroundAir }
-		command = { type = local_clrflag which = ASTNavalAir }
-		command = { type = ai which = "Air_Ground.ai" }
-	}
-}
-event = {
-	id = 36272
-	random = no 
-	country = AST
-	persistent = yes
-	
-	trigger = {
-		ai = yes
-		NOT = { local_flag = ASTNavalAir }
-		NOT = { lost_national = { country = AST value = 1 } }
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 3
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = local_clrflag which = ASTGroundAir }
-		command = { type = local_setflag which = ASTNavalAir }
-		command = { type = ai which = "Air_Naval.ai" }
-	}
-}
-################
-# Shift Production
-#############################################
-event = {
-	id = 36273
-	random = no 
-	country = AST
-	
-	trigger = {
-		ai = yes
-		OR = {
-			year = 1938
-			atwar = HOL
-			atwar = PHI
-			atwar = USA
-			war = { country = JAP country = AST }
-			AND = {
-				atwar = yes
-				lost_national = { country = AST value = 1 }
-			}
-		}
-	}
-
-	name = "AI_EVENT"
-	style = 0	
-	
-	date = { day = 1 month = january year = 1936 }
-	offset = 1
-	deathdate = { day = 29 month = december year = 1948 }
-
-	action_a = {
-		command = { type = ai which = "switch/Minor_Gear_Up.ai" }
-	}
-}
+# removed AI events - replaced by DAIM events
\ No newline at end of file
